Lintian Reports (Beta Testing)

W debian-rules-uses-as-needed-linker-flag

The debian/rules file for this package appears to use -Wl,--as-needed linker flag.

The bullseye toolchain defaults to linking with as-needed and therefore it should no longer be necessary to inject this into the build process.

Severity: warning

Check: debian/rules

These source packages in the archive trigger the tag.